@charset "shift_jis";

#ia-container .listbox .item{
	width:160px;
	float:left;
	margin:5px 5px 5px 5px;
	padding:0;
	text-align:left;
	overflow:hidden
}
#ia-container .listbox .item img{
	margin:2px auto
}
#ia-container .listbox .item h2{
	color:#006;
	font-size:12px;
	font-weight:bold;
	margin:0 0 2px 0;
	padding:0
}
#ia-container .listbox .item .id{
	font-size:10px;
	margin:0;
	padding:0
}
#ia-container .listbox .item .idred{
	font-size:10px;
	color:#F00
}
#ia-container .u_item .icon{
	height:10px;
	border:0;
	margin:0 0 3px 0
}
#ia-container .u_item .icon img{
	border:0;
	padding-right:3px
}
#ia-container .item .icon{
	height:10px;
	border:0;
	margin:0 0 3px 0
}
#ia-container .item .icon img{
	border:0;
	padding-right:3px
}
#ia-container .listbox .item .mainimg{
	border:0;
	margin:0 auto 0 auto;
	text-align:center
}
#ia-container .listbox .item .mainimg img{
	border:0;
	margin:0 auto 3px auto;
	text-align:center
}
#ia-container .listbox .item .mainimg .w140{
	width:140px;
	text-align:center;
	margin:0 auto
}
#ia-container .listbox .item .textbox{
	color:#333;
	width:150px;
background-color:#fcfbf2;
border:#e3e3c7 solid 1px;
	padding:0 0 3px 0;
	margin:0 auto 5px auto;
	text-align:center;
	font-size:9pt
}
#ia-container .listbox .item .img0{
	padding:0;
	margin:0
}
#ia-container .listbox .item .textbox p{
	color:#333;
	margin:0 4px;
	font-size:10px;
	line-height:13px;
	padding:0;
text-align:left
}
#ia-container .listbox .item .textbox select{
	margin:2px 0 2px 0;
	padding:0 0 0 0;
	font-size:11px
}
#ia-container .listbox .item .listbox{
	margin:0 auto 0 5px;
	text-align:center
}
#ia-container .listbox .item .listbox img{
	margin:0;
	padding:0;
	vertical-align:top;
	border-collapse:collapse
}
#ia-container .listbox .item .listbox table{
	background:#ececd3;
	border-collapse:collapse;
	padding:0;
	margin:0;
	width:150px;
	border:#C99 solid 1px
}
#ia-container .listbox .item .listbox table th{
	font-size:10px;
	margin:0;
	padding:0;
	width:3em
}
#ia-container .listbox .item .listbox table td{
	margin:0;
	padding:0;
	font-size:10px;
	background:#FFC
}
#ia-container .listbox .item .listbox dl{
	margin:0 auto 0 auto;
	text-align:center;
	padding:0;
	clear:both;
	display:block;
	overflow:hidden;
	width:150px
}
#ia-container .listbox .item .listbox dl dt{
	width:25px;
	float:left;
	clear:both;
	margin-bottom:1px;
	padding:3px 0 2px 2px;
	background-color:#efefd9;
	color:#333;
	text-align:left;
	font-size:10px;
	font-size:10px
}
#ia-container .listbox .item .listbox dl dd{
	text-align:left;
	font-size:12px;
	margin-bottom:1px;
	margin-left:20px;
	padding:2px 0 2px 10px;
	background-color:#fff
}
#ia-container .listbox .item .listbox .redtext{
	font-size:12px;
	font-weight:bold;
	color:#F00
}
#ia-container .listbox .item .listbox .textnomal{
	font-size:10px;
	color:#333
}
.listbox a:link{
	color:#006
}
.listbox a:visited{
	color:#006
}
.listbox a:hover{
	color:red
}
#ia-container .item .btm{
	width:150px;
	clear:both;
	text-align:center;
	margin:3px auto
}
#ia-container .item .btm img{
	float:left;
	border:0;
	margin:0
}
#ia-container .look_impre{
	border:0;
	text-decoration:none;
	font-size:10px;
	line-height:11px;
	margin:0 0 0 20px;
	padding:0;
	text-align:left
}
#ia-container .listbox .cart-go{
	text-align:center;
	margin:3px auto 5px auto;
	border:0
}
#ia-container .listbox .cart-go img{
	text-align:center;
	border:0
}
/* -----------埋め込みタイプ----------------- */
.u_item a:link{
	color:#006
}
.u_item a:visited{
	color:#006
}
.u_item a:hover{
	color:red
}
#ia-container .u_item{
	width:690px;
	clear:both;
	margin:5px 5px 5px 5px;
	padding:0;
	text-align:left;
	overflow:hidden
}
#ia-container .u_item .u-left{
	width:140px;
	margin:0 auto 10px auto;
	padding:0;
	float:left;
	text-align:center;
	overflow:hidden;
	background-color:#fff
}
#ia-container .u_item .u-left img{
	border:0;
	margin-bottom:3px
}
#ia-container .u_item .u-left img .detail-btn{
	border:0;
	width:95px;
	height:24px
}
#ia-container .u_item .u_right{
	width:530px;
	margin:0 0 0 20px;
	float:right;
	overflow:hidden;
	background-color:#fff
}
#ia-container .u_h2box h2{
	width:500px;
	font-size:14px;
	font-weight:bold;
	color:#3e3e7e;
	margin:2px auto 0 0;
	clear:both
}
#ia-container .u_h2box{
	width:100%;
	clear:both;
	border-left:solid #919da1 3px;
	margin:0 auto 0 0;
	padding:2px 2px 0 5px;
	text-align:left;
	color:#4a4a4a;
	line-height:1.1em;
}
#ia-container .u_h2box .icon img{
	float:left;
	margin:0 1px 1px 0;
	border:0
}
#ia-container .u_h2box .articlenumber{
	font-size:12px;
	text-align:left;
	color:#f33
}
#ia-container .u_h2box .articlenumber dt{
	font-size:12px;
	text-align:left;
	color:#f33;
	text-indent:0;
	float:left;
	clear:both;
	margin:0;
	padding:0
}
#ia-container .u_h2box .articlenumber dd{
	color:#f33
}
#ia-container .u_textall{
	clear:both;
	margin:10px 0;
	padding:0 5px
}
#ia-container .u_textall .u_textleft{
	float:left;
	text-align:left;
	overflow:hidden;
	width:355px;
	padding:0 10px 0 4px;
	margin-bottom:10px;
	font-size:12px;
	line-height:14px;
	background:#fff
}
#ia-container .u_textall .u_textleft p{
	background-color: #FBFBF1;
	border: 1px solid #DFE4C4;
	overflow:auto;
	height: 90px
}
#ia-container .u_textall .u_textright{
	float:left;
	background:#fff;
	width:140px;
	margin:0 0 0 10px;
	padding:0
}
#ia-container .u_textall .u_textright .u_btn{
	clear:both;
	height:auto;
	display:block;
	margin:0 0 0 0;
	padding:0
}
#ia-container .u_textall .u_textright .u_btn .imptextbtm{
	margin:2px 0 0 0;
	text-align:left;
	text-decoration:none;
	font-size:10px;
	float:left
}
#ia-container .u_textall .u_textright .u_btn img{
	float:left;
	border:0;
	vertical-align:bottom
}
#ia-container .u_textall .u_price{
	background-color:#fcfbf2;
	clear:both;
	border:#e3e3c7 solid 1px;
	width:99%;
	margin:0;
	padding:3px;
	overflow:hidden
}
#ia-container .u_price .pri01{
	float:left;
	width:550px;
	margin:0 0 0
}
#ia-container .u_price .pri01 dl{
	color:#333;
	margin:0;
	clear:both;
	margin-bottom:5px
}
#ia-container .u_price .pri01 dt{
	font-size:12px;
	width:34px;
	color:#333;
	background-color:#e0e0c0;
	float:left;
	padding:2px;
	margin:0
}
#ia-container .u_price .pri01 dd{
	width:220px;
	text-align:center;
	font-size:12px;
	color:#333;
	float:left;
	padding:1px;
	text-align:left;
	margin:0 0 2px 3px;
	overflow:hidden
}
#ia-container .u_price .pri02{
	float:right;
	width:140px;
	margin:4px 0 0 0;
	padding:1px;
	vertical-align:top
}
#ia-container .u_price .pri02 img{
	border:0
}
/* -----------全商品表示ボタン------------------ */
.all-item{
	margin:0;
	padding:0;
	border:0;
	text-align:center;
	width:175px
}
.all-item h2{
	background:url(/sys_images/details-list/all-item-left-top.gif) no-repeat;
	text-indent:-9999px;
	line-height:0;
	font-size:3px;
	width:175px;
	height:8px
}
.all-item-main{
	background:url(/sys_images/details-list/all-item-left-bg.gif) repeat-y;
	padding:0;
	font-size:12px;
	line-height:15px;
	padding:3px 5px 0 5px;
	text-align:center
}
.all-item-main img{
	text-align:center;
	border:0;
	margin:0 5px 5px 5px
}
.all-itembtm{
	background:url(/sys_images/details-list/all-item-left-btm.gif) no-repeat;
	text-indent:-9999px;
	width:175px;
	height:26px;
	margin:0
}
/* 汎用物 */#ia-container .model{
	color:#009
}